phoenix-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gabriel Reid <gabriel.r...@gmail.com>
Subject Re: Phoenix 3 or Phoenix 4 while working with CDH5 (Hbase 0.96)?
Date Thu, 10 Apr 2014 08:34:33 GMT
Hi Yosi,

Phoenix 4 is your best bet for running with CDH5.

Phoenix 3 is for HBase 0.94.x, which is not wire-compatible with HBase
0.96. Phoenix 4 is built against HBase 0.98.1, which (as far as I
know) is wire-compatible with HBase 0.96, although there may be some
small issues. I just ran a minimal test using Phoenix 4.0 on with CDH
5 and everything that I checked worked.

- Gabriel


On Wed, Apr 9, 2014 at 8:39 AM, Yosi Botzer <yosi.botzer@gmail.com> wrote:
> Hi, All,
>
> I am confused regarding the version that should be used with CDH5 (HBase
> 0.96),
>
> Should I use Phoenix 3 or Phoenix 4?
>
> Yosi

Mime
View raw message